{
  "name": "eslint-config-sheeting",
  "version": "0.1.0",
  "description": "Shareable eslint config for repos generated using sheeting cookiecutter",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/alphafork/react-cladding/utils/eslint-config-sheeting.git"
  },
  "keywords": [
    "eslint",
    "eslint-config"
  ],
  "author": "Alpha Fork Technologies",
  "license": "GPL-3.0-or-later",
  "bugs": {
    "url": "https://gitlab.com/alphafork/react-cladding/utils/eslint-config-sheeting/issues"
  },
  "homepage": "https://gitlab.com/alphafork/react-cladding/utils/eslint-config-sheeting",
  "publishConfig": {
    "access": "public"
  },
  "peerDependencies": {
    "eslint": "^8.37.0",
    "eslint-config-airbnb": "^19.0.4",
    "eslint-plugin-import": "^2.27.5",
    "eslint-plugin-jsx-a11y": "^6.7.1",
    "eslint-plugin-react": "^7.32.2",
    "eslint-plugin-react-hooks": "^4.6.0"
  }
}
